html, body 
{ 
  font-family: Verdana, sans-serif;	
  padding: 0; 
}

a:link {text-decoration: none}
a:visited {text-decoration: none}
a:active {text-decoration: none}

h1 {
  font-size:x-large;
  color:black;
}

.high {
  background-color: gold;
  font-weight: bold;
}

#fall {
  font-family: Verdana, sans-serif;
  border-collapse: collapse;
  box-shadow: 0px 2px #009879;
/*  width: 100%; */
}

#fall td, #fall th {
  border: 1px solid #ddd;
  padding: 8px;
}

#fall tr:nth-child(even){background-color: #f2f2f2;}
#fall tr:last-child { font-weight: bold; }

#fall tr:hover {background-color: #ddd;}

#fall th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: center;
  background-color: #009879;
  color: white;
}
#fall td {
  text-align: right;
}

#fall th:nth-child(1) { text-align: left; }

#fall td:nth-child(1) { text-align: left; }
